Subject: Re: bug#26179: Remove antinews

From: John Wiegley <[email-masked]>
Date: Tue, 28 Mar 2017 22:07:51 -0700

>>>>> "GM" == Glenn Morris <[email-masked]> writes:

GM> Since there aren't enough people to maintain the non-comedy aspects of
GM> Emacs documentation, I would like to see antinews removed, so that we can
GM> spend the (admittedly tiny) time saving on other areas.

Taking away one bit of work, in the context of an open source project, does
not mean people spend their energy in other, more productive places -- as much
as we'd like there to be a Law of Conservation of Volunteer Effort.

As long as someone is willing to maintain antinews, it will stick around. It
seems that enough people find it useful, that someone (Eli, I presume) has
been willing to keep it going. The humor just makes a lonely job more fun.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2